<template>
  <div class="create-page">
    <h1 style="text-align: center">Create User</h1>
    <UserCreateEdit />
  </div>
</template>

<script>
import UserCreateEdit from "../../components/User/UserCreateEdit.vue";
export default {
  name: "NewUser",
  components: { UserCreateEdit },
};
</script>

<style scoped>
.create-page{
  width: 85%;
  padding-top: 70px;
  height: 100vh
}
</style>